Get a team

View as Markdown
Gets information about a Postman team.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

teamIdintegerRequired
The team's ID.

Headers

identifierTypestringOptional
Use SCIM user and group IDs instead of Postman user IDs.

Query parameters

includeenumOptional
Include additional information in the request's response: - `members` — Include all users and groups, including groups that represent other teams or the entire organization, with access to the team's entities. This includes team managers, members, and persons invited to collaborate as guests. - `userRoles` — Include all the team's user roles in the response.
Allowed values:

Response

Successful Response
teamobject
Information about the team.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error